<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20500" name="キング オブ キャット キャップ">
		<for />
	</item>
	<item id="20501" name="カイ ザ キャット キャップ">
		<for />
	</item>
	<item id="20535" name="スチーム ビートル搭乗用ブレスレット">
		<for />
	</item>
	<item id="20536" name="イエロウィッシュ メーン ライオン搭乗用ブレスレット">
		<for />
	</item>
	<item id="20537" name="アフロヘア">
		<for />
	</item>
	<item id="20538" name="黒ぶち眼鏡">
		<for />
	</item>
	<item id="20539" name="刺客のバンブーハット">
		<for />
	</item>
	<item id="20567" name="エヴァのサークレット：イベント">
		<for />
	</item>
	<item id="20568" name="エヴァのサークレット">
		<for />
	</item>
	<item id="20569" name="エヴァのサークレット">
		<for />
	</item>
	<item id="20591" name="アガシオン封印のブレスレット：織姫">
		<for />
	</item>
	<item id="20592" name="アガシオン封印のブレスレット：織姫">
		<for />
	</item>
	<item id="20593" name="アガシオン封印のブレスレット：織姫">
		<for />
	</item>
	<item id="20594" name="愛の召喚ブレスレット：イベント">
		<for />
	</item>
</list>